Bug 825728 - RichFaces binary zip contains showcase sources
RichFaces binary zip contains showcase sources
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: RichFaces (Show other bugs)
2.0.0.ER6
Unspecified Unspecified
medium Severity low
: ---
: 2.0.0.ER8
Assigned To: Marek Novotny
Juraj Huska
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-28 05:50 EDT by Juraj Huska
Modified: 2012-06-22 03:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-22 03:32:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Juraj Huska 2012-05-28 05:50:21 EDT
Description of problem:
The file:
jboss-wfk-2.0.0.ER6-richfaces-bin.zip

contains among the other things also richfaces-showcase sources. This sources are also in the file jboss-wfk-2.0.0.ER6-richfaces-demo.zip. It should be probably in the demo.zip.


Version-Release number of selected component (if applicable):
RichFaces 4.2.2.Final-redhat-1
Comment 1 Marek Novotny 2012-06-06 03:31:31 EDT
fixed RF assembly in WFK distribution to not include all richfaces-distribution zips into rf-bin.zip

http://git.app.eng.bos.redhat.com/?p=wfk/distribution.git;a=commitdiff;h=6951edd173230c96332f3bf587a658f7fdb2aa9a

Note You need to log in before you can comment on or make changes to this bug.